# auvportal.properties
#
# Properties for configuring an AUV Portal. 
#
# $Id: auvportal.properties,v 1.7 2003/08/05 21:38:08 brian Exp $

# The archive directory where we really want everything to end up
#remote.path=//Tempest/tempbox/brian/trash
#remote.path=/mbari/tempbox/brian/trash
remote.path=//Tornado/AUVCTD

# The web URL used to access the directory in 'storage.remote.path"
remote.url=http://ssds.shore.mbari.org/auvctd

# The JMS topic that publishes info to SSDS. The actual server to contact is 
# specifed in jndi.properties
jms.topic=topic/SSDSIngestTopic

# The data root URL for SSDS netcdf files
ssds.data.url=http://ssds.shore.mbari.org/ssds/data

# The contact receives the email notification
contact.firstname=AUVCTD
contact.surname=List
contact.email=auvctd@listserver.shore.mbari.org